Source: sbbi-upnplib
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Scott Howard <showard@debian.org>
Build-Depends: debhelper (>= 9), default-jdk, javahelper (>= 0.43)
Standards-Version: 3.9.5
Homepage: http://sourceforge.net/p/triplea/code/HEAD/tree/upnp/
Vcs-Git: git://anonscm.debian.org/git/pkg-java/sbbi-upnplib.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/sbbi-upnplib.git

Package: libupnp-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Java library for Universal Plug aNd Play (upnp)
 Pure java library for interacting with upnp devices on a network. Commonly used
 for games, p2pool clients, and video services.
 .
 This package contains the Java library. For documentation, see
 libupnp-java-doc.

Package: libupnp-java-doc
Architecture: all
Section: doc
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Java library for Universal Plug aNd Play (upnp) - doc
 Pure java library for interacting with upnp devices on a network. Commonly used
 for games, p2pool clients, and video services.
 .
 This package contains the Javadoc API
